/**
  * Use this file for styles that don't fall in any particular category already defined.
 */
 

.nodisplay {
	display:none
}
/*  flash banner */

#sotester {
	height:100px;
}
/* -- mainmenu -- */


#header {
	height: 160px;
}

.region-header {
	z-index: 2;
	position: relative;
}

.region-highlight {
	margin-top: 0;
	height: 327px;
	z-index: 1;
	float: none;
}
.view-home-page-bg-img {
	top: -173px;
	position: absolute;
}
.view-home-page-bg-img .views-row {
	width: 820px;
	height: 500px;
	position: relative;
}
.view-home-page-bg-img .home-bg-img img {
	width: 100%;
	height: auto;
}
.view-home-page-bg-img .home-bg-img div.caption {
	top: 0;
	height: 100%;
	width: 100%;
	position: absolute;
	xvisibility: hidden;
}
.view-home-page-bg-img .home-bg-img div.caption-inner {
	bottom: 48px;
	right: 0;
	max-height: 110px;
	max-width: 610px;
	overflow: hidden;
	color: #FFF;
	font-family: Georgia, serif;
	font-size: 30px;
	text-align: left;
	line-height: 1.3em;
	padding: 8px 14px 12px;
	background: rgb(229,181,58); /* IE8 workaround */
	background: rgba(229,181,58,.9);
	position: absolute;
}

/*  ------- Social media sharing buttons ----------  */
 
.sharelabel {
	position:absolute;
	width: 200px;
	height: 22px;
	background-color:#000;
	font-family:'Lucida Sans Unicode', 'Lucida Grande', Sans-serif;
	text-transform:uppercase;
	letter-spacing: 2px;
	font-size:11px;
}
.addthis_toolbox.addthis_default_style {
	position:absolute;
	left: 200px;
	height: 22px;
	background-color:#000;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	border-bottom-right-radius: 3px;
}



/* --   Highlights styles  -- */

#content-area {
	position: relative;
}
#new-highlights {
	margin: 0;
	height: 258px;
	height: 240px;
	background: #000;
}
.region-content-bottom {
	margin: 0 15px;
}
body.dark #main-wrapper {
	background-image: none;
	background: #000;
}
body.dark #main-wrapper .content {
	background-image: none;
}

.region-highlight {
     margin-top: 30px;
}

/* ------- jCarousel ----------------------------   */

.jcarousel-container {
	margin: 0 6px 0 5px;
	position: relative;
}
.jcarousel-clip {
	overflow: hidden;
}
.view-front-page-highlights .jcarousel-item {
	width: 250px;
	margin: 0 15px 0 0;
	overflow: hidden;
}
.view-front-page-highlights .jcarousel-item img {
/*	width: 250px;*/
	height: auto;
}
.view-front-page-highlights .views-field-tid {
	display: none;
}
.view-front-page-highlights .views-field-title .field-content {
 	padding-right: 30px;
}
.view-front-page-highlights .views-field-title {
	line-height: 1.25em;
	font-family: Arial, San-serif;
}
.view-front-page-highlights .views-field-title a {
	color: #FFF;
}
.view-front-page-highlights .views-field-title .raquo,
.view-front-page-highlights .views-field-title a:hover {
	color: #aa7d30;
}
.view-front-page-highlights .jcarousel-prev {
	display: none;
}
.view-front-page-highlights ul.jcarousel-navigation {
	top: 52px;
	right: -20px;
	left: auto;
	padding: 0;
	text-align: center;
	position: absolute;
}
.view-front-page-highlights .jcarousel-navigation li a {
	padding: 2px 7px 1px;
	display: block;
}
.view-front-page-highlights .jcarousel-navigation li span {
	width: 5px;
	height: 5px;
	margin: 3px auto;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: block;
	overflow: hidden;
	text-indent: -200%;
	background: #9A9C9A;
	position: relative;
}
.view-front-page-highlights .jcarousel-navigation li.active span {
	background: #B30000;
}
.highlights-large {
	top: 5px;
	left: 20px;
	position: absolute;
}
.highlights-large .close,
.highlights-large .next,
.highlights-large .prev,
.highlights-large .highlightplaceholder {
	display: none;
}
.highlights-large .highlightplaceholder h2 {
	color: #9A9C9A;
	font-size: 11px;
	font-family: Sans-serif;
}

.region-header div.upcoming-events {
	top: -60px;
	width: 100%;
	height: 60px;
	font-family: Sans-serif;
	font-size: 10px;
	color: #E5E5E3;
	overflow: hidden;
	position: absolute;
}
.upcoming-events h2.title {
	color: #D16665;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: -.02em;
	float: left;
	width: 162px;
	margin-left: 20px;
}
.upcoming-events .view-header {
	top: 22px;
	left: 20px;
	width: 142px;
	text-align: right;
	position: absolute;
}
.upcoming-events .view-header a {
	color: #E5E5E3;
}
.upcoming-events .view-header a:hover {
	color: #FFF;
}
.upcoming-events .item-list ul {
	margin: 0;
	padding: 0;
}
.upcoming-events .item-list li {
	width: 164px;
	margin: 0 18px 0 30px;
	padding: 0;
	float: left;
	display: inline-block;
	list-style: none;
	list-style-image: none;
	position: relative;
}
.upcoming-events .item-list li:last-child {
	margin-right: 0;
}
.upcoming-events .item-list li {
	line-height: 1.25em;
}
.upcoming-events .item-list li a {
	font-weight: bold;
	color: #E5E5E3;
}
.upcoming-events .item-list li a:hover {
	color: #FFF;
}
.upcoming-events .views-field-title {
	margin-top: -1px;
	font-weight: bold !important;
	width: 100%;
	height: 2.4em;
	overflow: hidden;
}
/* Month */
.upcoming-events .views-field-field-event-dates-value-1 {
	top: 0;
	left: -30px;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	position: absolute;
}
/* Day */
.upcoming-events .views-field-field-event-dates-value {
	top: 22px;
	left: -30px;
	font-size: 21px;
	font-weight: bold;
	font-family: 20px;
	position: absolute;
}
/* time */
.upcoming-events .views-field-field-event-dates-value-2 {
	top: 26px;
	left: 0;
	position: absolute;
}